CVE Vulnerabilities

CVE-2014-3909

Published: Sep 05, 2014 | Modified: Sep 08, 2014
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Session fixation vulnerability in Falcon WisePoint 4.1.19.7 and earlier allows remote attackers to hijack web sessions via unspecified vectors.

Affected Software

Name Vendor Start Version End Version
Wisepoint Falconsc * 4.1.19.7
Wisepoint Falconsc 3.6.8 3.6.8
Wisepoint Falconsc 3.6.13 3.6.13
Wisepoint Falconsc 4.1.10 4.1.10
Wisepoint Falconsc 4.1.19 4.1.19
Wisepoint Falconsc 4.1.17 4.1.17
Wisepoint Falconsc 3.6.11 3.6.11
Wisepoint Falconsc 3.6.10 3.6.10
Wisepoint Falconsc 3.7.3 3.7.3
Wisepoint Falconsc 4.1.19.6 4.1.19.6
Wisepoint Falconsc 3.6.7 3.6.7
Wisepoint Falconsc 4.1.0 4.1.0
Wisepoint Falconsc 3.6.15 3.6.15
Wisepoint Falconsc 4.1.19.2 4.1.19.2
Wisepoint Falconsc 4.1.19.1 4.1.19.1
Wisepoint Falconsc 3.7.0 3.7.0
Wisepoint Falconsc 4.1.13 4.1.13
Wisepoint Falconsc 4.1.18 4.1.18
Wisepoint Falconsc 3.7.2 3.7.2
Wisepoint Falconsc 3.7.1 3.7.1
Wisepoint Falconsc 4.1.19.4 4.1.19.4

References